#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-streams
version: 0.8.6.1
id: http-streams-0.8.6.1-9CIKad0Pr0Z9Wqee9XakHB
key: http-streams-0.8.6.1-9CIKad0Pr0Z9Wqee9XakHB
license: BSD-3-Clause
copyright: © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others
maintainer: Andrew Cowie <andrew@operationaldynamics.com>
author: Andrew Cowie <andrew@operationaldynamics.com>
stability: experimental
homepage: https://github.com/afcowie/http-streams/
synopsis: An HTTP client using io-streams
description:
    /Overview/
    .
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.
    .
    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.
category: Web, IO-Streams
abi: 6e6ce903fe8d5eb60babf86886d9f09a
exposed: True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser
hidden-modules: Network.Http.Utilities
import-dirs: /usr/lib/ghc-8.4.3/site-local/http-streams-0.8.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/http-streams-0.8.6.1
hs-libraries: HShttp-streams-0.8.6.1-9CIKad0Pr0Z9Wqee9XakHB
depends:
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk base-4.11.1.0
    directory-1.3.1.5 base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    io-streams-1.5.0.1-2lm55kcq8cfKvvkqhGfxXS
    HsOpenSSL-0.11.4.14-Fl873KckrTD4IqWJML0vjA
    openssl-streams-1.2.1.3-EfAORTy2kJ2IZoApm2rqPC mtl-2.2.2
    transformers-0.5.5.0 text-1.2.3.0
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    aeson-1.3.1.1-AmWDGI6jpCy7bjb5NimTR9
    http-common-0.8.2.0-2TU30TOBfVP5QdmiW2qamL
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    network-2.7.0.2-7eAWfyjTWdPUGi77PXrtC
abi-depends: attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             io-streams-1.5.0.1-2lm55kcq8cfKvvkqhGfxXS=e048333957630aebfda8bcac9ce59c4c
             HsOpenSSL-0.11.4.14-Fl873KckrTD4IqWJML0vjA=c5106627150e01a1c7cc6acc82017a8b
             openssl-streams-1.2.1.3-EfAORTy2kJ2IZoApm2rqPC=8f7b2e5e2a639c901ce840b578d9e691
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             aeson-1.3.1.1-AmWDGI6jpCy7bjb5NimTR9=69f1861c0e11fa0707ffdd00d691c999
             http-common-0.8.2.0-2TU30TOBfVP5QdmiW2qamL=12dc137886791594a1c2ec4d62e3dcd9
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
             network-2.7.0.2-7eAWfyjTWdPUGi77PXrtC=9e916ad632880e4d251760aa49bd0311
haddock-interfaces: /usr/share/doc/haskell-http-streams/html/http-streams.haddock
haddock-html: /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

